/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

a {
	color: #54A719;
}

a:hover{
	text-decoration: underline;
	color: #54A719;
}

a:visited {
	color: #54A719;
}

*
{
border: 0;
margin: 0;
}

body
{

	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #666666;
	margin:30px;
	background: #FFFFFF url(images/bg-zlomek6-dc.png) no-repeat -70px -20px;
}




.velke{color:#111153;font-size:60px;width:100px}
#hra{padding:30px 20px; color:#111153;font-size:40px;}
p{font-size:20px;margin:30px 0 0px 0px}
table {width:500px;margin:120px 30px 30px 08px;}
#osa1{position:absolute;top:405px;left:30px}
#osa2{position:absolute;top:405px;left:520px}
#osa3{position:absolute;top:370px;left:30px;font-size:50px;margin-left:-10px}



input {font-size:50px; background:transparent;border:1px #555553 dashed;width:100px;color:#111153;margin:10px 0px 0px 8px}
#z1c {width:200px;border:none}


